@charset "utf-8";
/* CSS Document */

/* Common CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}


body {
    font-family: Helvetica, san-serif;
word-wrap: break-word;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

ul, ol {
    list-style:none;
}

blockquote, q {
    quotes:none;
}
.catBox .catMenu li a
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration:none;
}

/*a:link {
color: rgb(100, 100, 100);
}

a:visited{
color: rgb(100, 100, 100);
}

a:hover{
color: rgb(100, 100, 100);
}

a:active{
color: rgb(100, 100, 100);
}*/

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

img {
 border: 0;
 vertical-align: bottom;
 max-width:100%;
 height: auto;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

strong,em{
    font-style:normal;
    font-weight:bold;
}

/* 上下ナビゲーション */
.navBar {
	background-color: #84d2d7;
	/*background: -webkit-gradient(linear,left top, 

left bottom,from(rgb(169, 218, 216)),color-stop(0.45, 

rgb(88, 185, 185)),color-stop(0.52, rgb(59, 163, 

159)),to(rgb(31, 151, 156)));
	background: -moz-linear-gradient(top,rgb(169, 

218, 216) 0%,rgb(88, 185, 185) 45%,rgb(59, 163, 159) 

52%,rgb(31, 151, 156) 100%);*/
	width: 100%;
	margin: 0;
}

.navBar ul {
border-top: solid 1px #96D8D8;
border-bottom: solid 1px #7FBEC4;
overflow: hidden;
}


.navBar ul li a {
float: left;
text-align: center;
display: block;
width: 24%;
color: #FFF;
font-size: 11px;
line-height: 1.7;
white-space: nowrap;
border-left: 1px solid #96D9DB;
border-right: 2px solid #58BCC0;
padding: 3px 0 5px;
}

.navBar ul li.btnwish a{
    border-right: 0px solid #fff;
}

.navBar ul li.btnHome a{
    border-left: 0px solid #181008;
}

.navBar {
    display: none;
}



/* 共通パーツ */
.btn {
display: block;
margin-left: 3px;
border: 1px solid #E4E4E4;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background: #ECECEC;
/* background: -webkit-gradient(linear,left top, left 

bottom,from(#dfdfdf),color-stop(0.03, #fff),color-stop

(0.45, #fff),color-stop(0.52, #e7e7e7),to(#fefefe)); */
background: -moz-linear-gradient(top,#dfdfdf 0%,#fff 

3%,#fff 45%,#e7e7e7 52%,#fefefe 100%);
color: #FFF;
font-size: 16px;
font-weight: bold;
text-align: center;
padding:30px auto 30px;
}

.markSearch{
    position:absolute;
    width:22px;
    height:22px;
    background:url('/smartphone/images/mark_search.png') 

no-repeat;
    top:6px;
    left:5px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -webkit-background-size: 18px 18px;
    -moz-background-size: 18px 18px;    
}

h2 {
font-size:16px;
font-weight:bold;
color:#2c2724;
text-align:left;
margin-top:0px;
margin-bottom:10px;
}

h2.topicTit {
padding: 10px 15px;
font-size: 15px;
margin: 0px;
font-weight: bold;
color: #532817;
letter-spacing: 0.1em;
background-color:#F5F4ED;
}

h3.catTit {


	background-color:#84d2d7;
color: #FFF;
font-size: 12px;
line-height: 1.7;
border-top: solid 1px #96D8D8;
border-bottom:solid 1px #7FBEC4;
padding:3px 7px;
/*text-shadow: 1px 1px 2px rgb(99, 101, 99);*/
margin: 10px 0 5px;
text-align:left;
}


#topicPath{
    text-align:left;
    padding:2px 10px;
    color:#999;
    margin-bottom:8px;
}

#topicPath li{
    display: inline;
font-size: 12px;
color: #333;
padding-right: 2px;
height:12px;
}

#topicPath li a{
color: #330000;
}

.noTopicPath ul{
    margin-top:5px;
}
.optionPanel{
    margin:16px 8px 8px;
}

.optionPanel h3 {
border: 1px solid #F1EADF;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
background: #F8F6F0;
color: #666;
font-size: 14px;
padding: 5px 8px;
}

.optionPanel .optionMenu{
    display:block;
    padding:5px 8px 0;
    margin-bottom:8px;
    border-left:solid 1px #cecfce;
    border-right:solid 1px #cecfce;
    border-bottom:solid 1px #cecfce;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
}

.optionPanel .optionMenu select{
    display:block;
    width:100%;
    margin-bottom:8px;
    border:1px solid #4c4c4c;
    line-height:1;
    font-size:14px;
} 

.optionPanel .searchArea{
    display:block;
    padding:8px;
    margin-bottom:8px;
    border-left:solid 1px #cecfce;
    border-right:solid 1px #cecfce;
    border-bottom:solid 1px #cecfce;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    background:#fff;
}



/* トップページ */
/*.comment{
    font-size:12px;
    margin-top:10px;
    padding:0 5px;
}

#recommend ul,#newItem ul{
    display:-webkit-box;
    display:-moz-box;
    width:100%;
margin-bottom: 5px;
}

#recommend ul li,#newItem ul li{
    width:100px;
}

#recommend ul li.itemImg img, #newItem ul li .itemImg img 

{
margin: 2px;
}

ul.item{
    font-size:10px;
}

ul.item li{
    margin-left:5px;
    word-break:break-all;
    font-family: monospace;
}

ul.item li a{
    display:block;
}

ul.item span{
    color:#ff3d8b;
    font-weight: bold;
}

.itemImg{
    width:100px;
    height:100px;
    background:url('/smartphone/images/loading.gif') no-

repeat center center #fff;
    text-align:center;
    display:table-cell;
    vertical-align:middle;

} */

/* トップページ（センター揃え対応版） */
.comment{
    font-size:12px;
    margin-top:10px;
    padding:0 5px;
}

#recommend ul,#newItem ul{
    width:100%;
}

#recommend ul:after,
#newItem  ul:after{
    content:"";
    display:block;
    clear:both;
}

/* 新・おすすめを2列 */ 
#newItem ul li:nth-child(3n), 
#recommend ul li:nth-child(3n){ 
display: none; 
} 

#recommend ul li,#newItem ul li{
    float:left;
/*    width:33.3333333%;*/
    width:46%;
    padding: 2%;
    text-align:center;
}

ul.item{
    font-size:10px;
    margin-bottom:5px;
}

ul.item.lastChild{
    margin-bottom:0;
}

ul.item li{
    word-break:break-all;
    font-family: monospace;
}

ul.item li a{
    display:block;
}

ul.item span{
    color:#f00;
    font-family: Helvetica, san-serif;
}

.itemImg{
    /*
	width:100px;
    height:100px;
	*/
	max-width:100%;
    background:url('/smartphone/images/loading.gif') no-repeat center center #ebebeb;
    text-align:center;
    vertical-align:middle;
    margin:0 auto 5px;
}


.catBox {
background:#F1EADF;
padding: 5px;
font-size: 12px;
}

.catBox .catMenu li{
    margin-bottom:1px;
}

.catBox .catMenu li:first-child,.catBox .catMenu 

li:first-child a{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

.catBox .catMenu li.subCatClose:last-of-type a{
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

.catBox .catMenu li:last-child,.catBox .catMenu li:last-

child a{
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

.catBox .catMenu li:last-child.subCatOpen,.catBox 

.catMenu li:last-child.subCatOpen a{
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
}

.catBox .catMenu .subCatBox li.subCatLink a{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.catBox .catMenu li a {
display: block;
padding: 9px;
background: -webkit-gradient(linear,left top, left 

bottom,from(rgb(255, 253, 244)),to(rgb(241, 230, 212)));
background: -moz-linear-gradient(top,rgb(255, 253, 244) 

0%,rgb(241, 230, 212) 100%);
}

.catBox .catMenu li a span{
    background:url('https://ssl.farbe.co.jp/image/smartphone/common/icon_arrow.png') 

no-repeat right center;
    display:block;
    padding-right:10px;
    -webkit-background-size: 14px 14px;
    -moz-background-size: 14px 14px;
}

.catBox .catMenu .subCatBox{
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}

.catBox .catMenu .subCatBox li{
    margin-top:1px;
}

.catBox .catMenu .subCatOpen a span{
    background:url

('/smartphone/images/icon_arrow_up.png') no-repeat right 

center;
    display:block;
    padding-right:10px;
    -webkit-background-size: 14px 14px;
    -moz-background-size: 14px 14px;
}

.catBox .catMenu .subCatClose a span{
    background:url

('/smartphone/images/icon_arrow_down.png') no-repeat 

right center;
    display:block;
    padding-right:10px;
    -webkit-background-size: 14px 14px;
    -moz-background-size: 14px 14px;
}

.catBox .catMenu .subCatBox li a {
display: block;
padding: 8px 10px;
background: #FFF;
}

.catBox .catMenu .subCatBox li a span{
    
    display:block;
    padding-right:10px;
    -webkit-background-size: 14px 14px;
    -moz-background-size: 14px 14px;
}

/* 検索窓 */
.searchArea {
padding: 7px;
background-image:url(https://ssl.farbe.co.jp/image/smartphone/stripe_001.png);
border-top: solid 1px #F1EADF;
border-bottom: solid 1px #F1EADF;
}

.searchBox{
    display:-webkit-box;
    display:-moz-box;
    width:100%;
}

.searchBox .frame{
    position:relative;
    display:block;
    -webkit-box-flex:1;
    -moz-box-flex:1;
    padding:0 15px 0 20px;
    border:1px solid #959595;
    border-radius:14px;
    -webkit-border-radius:14px;
    -moz-border-radius:14px;
    background:#fff;
    box-shadow:inset 0 1px 2px rgba(0,0,0, 0.4) ;
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0, 0.4) ;
    -moz-box-shadow:inset 0 1px 2px rgba(0,0,0, 0.4) ;
    -webkit-user-select:none;
}

.searchBox input{
    -webkit-appearance:none;
    position:relative;
    width:100%;
    height:28px;
    background:transparent;
    border:0;
    color:#333;
    font-size:14px;
    line-height:28px;
    z-index:2;
}

.searchBox p{
    position:relative;
}

.searchBox .submit{
    display:block;
    margin-left:3px;
    width:57px;
    height:29px;
    border:1px solid #959595;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:#e8e8e8;
    background:-webkit-gradient(linear,left top, left 

bottom,from(#dfdfdf),color-stop(0.03, #fff),color-stop

(0.45, #fff),color-stop(0.52, #e7e7e7),to(#fefefe));
    background:-moz-linear-gradient(top,#dfdfdf 0%,#fff 

3%,#fff 45%,#e7e7e7 52%,#fefefe 100%);
    color:#333;
    font-size:16px;
    font-weight:bold;
    line-height:30px;
    text-align:center;
}

.searchBox .submit input{
    -webkit-appearance:none;
    display:block;
    position:absolute;
    width:57px;
    height:29px;
    margin:0;
    padding:0;
    border:0;
    background:transparent;
    text-indent:-9999px;
    top:1px;
    left:4px;
    overflow:hidden;
}

/* レイアウト調整用 */

.clear{
	clear:both;
}

.m5{

	margin:5px;
}
.m10{
	margin:10px;
}

.mt3{
	margin-top:3px;
}

.mb3{
	margin-bottom:3px;
}

.mr3{
	margin-right:3px;
}

.ml3{
	margin-left:3px;
}

.mt5{
	margin-top:5px;
}

.mb5{
	margin-bottom:5px;
}

.mr5{
	margin-right:5px;
}

.ml5{
	margin-left:5px;
}

.mt10{
	margin-top:10px;
}

.mb10{
	margin-bottom:10px;
}

.mr10{
	margin-right:10px;
}

.ml10{
	margin-left:10px;
}

.mt15{
	margin-top:15px;
}

.mb15{
	margin-bottom:15px;
}

.mt20{
	margin-top:20px;
}

.mb20{
	margin-bottom:20px;
}

.mr20{
	margin-right:20px;
}

.ml20{
	margin-left:20px;
}

.mt30{
	margin-top:30px;
}

.mb30{
	margin-bottom:30px;
}

.mr30{
	margin-right:30px;
}

.ml30{
	margin-left:30px;
}

.pt3{
	padding-top:3px;
}

.pb3{
	padding-bottom:3px;
}

.pr3{
	padding-right:3px;
}

.pl3{
	padding-left:3px;
}

.pt5{
	padding-top:5px;
}

.pb5{
	padding-bottom:5px;
}

.pr5{
	padding-right:5px;
}

.pl5{
	padding-left:5px;

}

.pt10{
	padding-top:10px;
}

.pb10{
	padding-bottom:10px;
}

.pr10{
	padding-right:10px;
}

.pl10{
	padding-left:10px;
}

.pt20{
	padding-top:20px;
}

.pb20{
	padding-bottom:20px;
}

.pr20{
	padding-right:20px;
}

.pl20{
	padding-left:20px;
}

.pt30{
	padding-top:30px;
}


.pb30{
	padding-bottom:30px;
}

.pr30{
	padding-right:30px;
}

.pl30{
	padding-left:30px;
}

.txtright{
	text-align:right;
}

.txtleft{
	text-align:left
}

.txtcenter{
	text-align:center;
}

.txt10px{
	font-size:10px;
}


.float_left{
float:left;
margin:3px 0 3px 0;
}

.float_right{
float:right;
margin:3px 0 3px 0;
}

.list_disc li{
list-style-type: disc !important;
}

.description{
	width:90%;
	font-size:12px;
	text-align:left;
	margin:auto;
}

.description li{
list-style-type: disc !important;
}


/*　文字カラー　*/

.orange {
	color: #FF9900;
}

.red {
	color: #CC0000;
}

.bold {
	font-weight: bold;
}

.pink{
	color:#f6b5b5;
}

.pink2{
	color:#ff3d8b;
}

.blue{
	color:#00C0CB;/*#84d2d7*/
}

.gray {
	color: #CCCCCC;
}

.brown {
	color: #532817;
}

.lightbrown {
	color: #c9b79a;
}

.purple {
	color: #ede4e1;
}

.white {
	color: #FFF;
}

/* コンテンツ */
#wrapper {
  padding-top: 70px;
}

#contents{
	background-color:#FFF;
	color:#333;
	font-size:12px;
	margin:5px;
	padding:5px;
	line-height:180%;
}

#contents a{
	text-decoration:underline;}

#contents .detail_table {
    border-collapse: collapse;
    margin: 10px 0 0;

}

#contents .detail_table th {
    background-color: #F8F6F4;
    border: 1px solid #C1BAB3;
    padding: 5px;
}
#contents .detail_table td {
    border: 1px solid #C1BAB3;
    padding: 5px;
	vertical-align:top;
}

#feature{
	background-color:#FFF;
	color:#333;
	font-size:12px;
	line-height:180%;
}


#feature a{
	text-decoration:underline;
}
	
#feature .item_table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

#feature .item_table td {
    padding: 5px;
    vertical-align:top;
}

#feature .item_table img {
	border:1px;
	border-color:#CCCCCC;
}

#feature ul li {
line-height:110%;
}

#feature ul li {
list-style-image: url(https://ssl.farbe.co.jp//images/template_common/list_icon.png);
list-style-position: inside;
padding:5px;
}

/*バナー*/
.M_banner div{
	width:50%;
	font-size:10px;
font-weight:bold;
}

.M_banner div a{
		color:#333333;
}

/* Ｑ＆Ａ
========================================== */

#faq {
	width:100%;
	margin:auto;
	text-align:left;
}

#faq dl {
	border:none;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#faq dt {
background-image: url(https://ssl.farbe.co.jp/logo/q.gif);
background-repeat: no-repeat;
padding-left: 35px;
padding-top: 5px;
margin-bottom: 20px;
font-weight:bold;
font-size:13px;
}

#faq dd {
background-image: url(https://ssl.farbe.co.jp/logo/a.gif);
background-repeat: no-repeat;
padding: 3px 0px 20px 35px;
margin: 0 20px 20px 0px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
line-height:200%;
}

/*テキスト装飾*/

.text_dec01{
font-size:14px;
font-weight:bold;
color:#663333;
}
.text_dec02{
background-color:#FFFF00;
}

.text_dec03{
font-size:16px;
font-weight:bold;
color:#532817;
text-align:left;
margin:30px 0px 10px 10px;
}

.text_dec04{
font-size:12px;
text-align:left;
margin-left:10px;
color:#666;
}

.text_dec05{
font-size: 1em;
color: #222;
text-align: left;
margin-left: 7px;
line-height: 1.6em:
}

.text_dec06{
font-size:14px;
font-weight:bold;
color:#532817;
text-align:left;
margin:20px 0px 10px 10px;
border-bottom: 2px solid #532817;
padding-bottom: 7px;
}


.text_dec07 {
font-size: 16px;
font-weight: bold;
color: #532817;
text-align: left;
margin: 30px 0px 10px 5px;
padding-bottom: 3px;
border-bottom: 2px solid #cc9966;
}

.text_dec08 {
font-size:14px;
font-weight:bold;
color:#532817;
background-color: #F1EADF;
text-align: left;
margin:10px 0 10px;
padding: 7px;
}

.text_dec09{
font-size: 12px;
color: #222;
text-align: left;
margin:5px;
}

.text_dec10{
font-size: 14px;
color: #000;
text-align: left;
margin:0;
font-weight: bold;
border-bottom: 1px #000 dotted;
padding-bottom: 3px;
margin-bottom: 10px;
}

.special_item{
	background-color:#FFF4F4;
	padding:5px 15px;
	border: solid 3px rgba(160, 128, 64, 0.2);
}

.title_dec01{
padding:3px 3px 3px 10px;
margin-bottom:15px;
background-color:#ccc;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
}

.title_dec02{
padding:3px 3px 3px 10px;
margin-bottom:15px;
background-color:#E3F6CE;
font-size:13px;
font-weight:bold;
color:#330000;
}

.title_dec03{
padding:5px 5px 7px 10px;
background-color:#ccc;
font-size:13px;
font-weight:bold;
color:#000;
}

.title_dec04{
	padding:5px 5px 5px 10px;
	background-color:#F1EADF;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

.title_dec05{
	background-image: url(https://ssl.farbe.co.jp/image/top/parts/footer_back.jpg);
	background-repeat:repeat-x;
	color:#532817;
	font-weight: bold;
	font-size: 12px;
	margin: 30px 0 20px 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.title_dec06{
background-color:ghostwhite;
color: #330000;
font-size: 8px;
border-top: solid 1px #96D8D8;
border-bottom:solid 1px #7FBEC4;
padding:3px 7px;
margin: 1px 0 5px 0;
text-align:center;
letter-spacing:0.1em;
}

.title_dec09{
background-color: #F5F4ED;
color: #532817;
font-weight: bold;
font-size: 13px;
margin: 0 auto 7px;
text-align: center;
padding: 7px 0;
}

.title_dec10{
background-color:#a5d18d;
color: #FFF;
padding:7px;
margin: 10px;
text-align:center;
}

.title_dec11 {
	font-size: 13px;
	font-weight: bold;
	border-bottom: 2px solid #ffe400;
	padding-bottom: 4px;
	padding-left: 4px;
}

.title11 {
	padding-top: 5px;
	background-color: #532817;
	margin-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding-right: 5px;
	font-weight:bold;
	font-size: 14px;
}

.title12{
background-color:#F5F4ED;
text-align:center;
margin:20px 0 10px;
padding:10px;
font-size:11px;
}

.text_small{
font-size:10px;
}

.text_1em{
font-size:1em;
}

.image_frame{
border:1px;
border-color:#CCCCCC;
}

.bg_pattern01 {
background-color: #fff;
background-image:
linear-gradient(-90deg, #e5f7fd 50%, transparent 50%, transparent);
background-size: 12px 12px;
padding-top: 10px;
}


/* スライダー用CSS
========================================== */
#main-gallery{
width:100%;
  margin-bottom:30px;
  background:#F1EADF;
}
 
#main-gallery .gallery-cell {
  margin-left:10px;
  background: #fff;
}
 
#main-gallery .gallery-img{
	width:100px;
	height:100px;
}

/* リンクテキストボタン
========================================== */
/*brown btn small*/
a:link.M_btnStyle,
a:visited.M_btnStyle,
a:active.M_btnStyle,
a:link.btn_00s,
a:visited.btn_00s,
a:active.btn_00s{
	padding:1px 5px;
	margin:0 4px;
	color:#FFF;
	text-decoration:none;
	background:#c9b79a;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.M_btnStyle,
a:hover.btn_00s{
	color:#FFF;
	background:#ad9b7e;
}


/*brown btn*/
a:link.btn_00,
a:visited.btn_00,
a:active.btn_00{
	padding:10px 20px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:none;
	background:#532817;
	font-size:10px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_00{
	color:#FFF;
	background:#ad9b7e;
}

/*brown btn midi*/
a:link.btn_00m,
a:visited.btn_00m,
a:active.btn_00m{
	padding:3px 20px;
	margin:10px 5px;
	color:#FFF;
	text-decoration:none;
	background:#c9b79a;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_00m{
	color:#FFF;
	background:#ad9b7e;
}



/*blue btn*/
a:link.btn_01,
a:visited.btn_01,
a:active.btn_01{
	padding:10px 20px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:none;
	background:#00C0CB;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_01{
	color:#FFF;
	background:rgba(0, 192, 203, 0.5);
}


/*blue btn small*/
a:link.btn_03s,
a:visited.btn_03s,
a:active.btn_03s{
	padding:1px 4px;
	margin:0 4px;
	color:#FFF;
	text-decoration:none;
	background:#00C0CB;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_03s{
	color:#FFF;
	background:rgba(0, 192, 203, 0.5);
}


/*blue btn midi*/
a:link.btn_02m,
a:visited.btn_02m,
a:active.btn_02m{
	padding:3px 20px;
	margin:10px 5px;
	color:#FFF;
	text-decoration:none;
	background:#00C0CB;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_02m{
	color:#FFF;
	background:rgba(0, 192, 203, 0.5);
}



/*pink btn*/
a:link.btn_02,
a:visited.btn_02,
a:active.btn_02{
	padding:10px 20px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:none;
	background:#ff3d8b;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_02{
	color:#FFF;
	background:rgba(255, 61, 139, 0.5);
}

/*pink btn small*/
a:link.btn_02s,
a:visited.btn_02s,
a:active.btn_02s{
	padding:1px 4px;
	margin:0 4px;
	color:#FFF;
	text-decoration:none;
	background:#ff3d8b;
	font-size:11px;
	border-radius:3px;
}
a:hover.btn_02s{
	color:#FFF;
	background:rgba(255, 61, 139, 0.5);
}


/*gray btn*/
a:link.btn_03,
a:visited.btn_03,
a:active.btn_03{
	padding:10px 20px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:none;
	background:#00C0CB;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_03{
	color:#FFF;
	background:#00C0CB;
}


/*gray btn small*/
a:link.btn_03s,
a:visited.btn_03s,
a:active.btn_03s{
	padding:1px 4px;
	margin:0 4px;
	color:#FFF;
	text-decoration:none;
	background:#999999;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_03s{
	color:#FFF;
	background:#999;
}


/*gray btn midi*/
a:link.btn_03m,
a:visited.btn_03m,
a:active.btn_03m{
	padding:3px 20px;
	margin:10px 5px;
	color:#FFF;
	text-decoration:none;

	background:#999999;
	font-size:11px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_03m{
	color:#FFF;
	background:#999;
}

/*top btn*/
a:link.btn_04,
a:visited.btn_04,
a:active.btn_04{
	padding:15px 30px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#84d2d7;
	font-size:12px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_04{
	color:#FFF;
	background:#00C0CB;
}


/*top btn（green）*/
a:link.btn_06,
a:visited.btn_06,
a:active.btn_06{
padding:15px 15px;
margin:10px 4px;
color:#532817;
text-decoration:underline;
background:#E3F6CE;
font-size:12px;
font-weight:bold;
border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}



/*marrypink btn*/
a:link.btn_05,
a:visited.btn_05,
a:active.btn_05{
	padding:10px 20px;
	margin:10px 4px;
	color:#fff;
	text-decoration:underline;
	background:#f7c1bd;
	font-size:14px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}
a:hover.btn_04{
	color:#FFF;
	background:#f7c1bd;
}

/*green btn*/
a:link.btn_07,
a:visited.btn_07,
a:active.btn_07{
	padding:10px 20px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#E3F6CE;
	font-size:14px;
	font-weight:normal;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/* review green btn*/
a:link.btn_08,
a:visited.btn_08,
a:active.btn_08{
	padding:10px 20px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#E3F6CE;
	font-size:14px;
	font-weight:normal;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*top btn（pink）*/
a:link.btn_10,
a:visited.btn_10,
a:active.btn_10{
	display:block;
	width:95%;
	padding:15px 0px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:underline;
	background:#ff3d8b;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*top btn（pink）*/
a:link.btn_20,
a:visited.btn_20,
a:active.btn_20{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:underline;
	background:#ff3d8b;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}


/*top btn（blue）*/
a:link.btn_21,
a:visited.btn_21,
a:active.btn_21{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#66cccc;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*top btn（orange）*/
a:link.btn_22,
a:visited.btn_22,
a:active.btn_22{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#ffcc33;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}


/*top btn（gray）*/
a:link.btn_23,
a:visited.btn_23,
a:active.btn_23{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#FFF;
	border: #CCC solid 1px;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*top btn（green）*/
a:link.btn_24,
a:visited.btn_24,
a:active.btn_24{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:underline;
	background:#28af78;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*top btn（lightgreen）*/
a:link.btn_25,
a:visited.btn_25,
a:active.btn_25{
	display:block;
	width:90%;
	padding:15px 10px;
	margin:10px 4px;
	color:#532817;
	text-decoration:underline;
	background:#E3F6CE;
	font-size:13px;
	font-weight:bold;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}

/*カートに入れるの緑 btn*/
a:link.btn_11,
a:visited.btn_11,
a:active.btn_11{
	padding:15px 15px;
	margin:10px 4px;
	color:#FFF;
	text-decoration:none;
	background:#28af78;
	font-size:12px;
	border-radius:3px;
-webkit-transition:background-color 0.3s linear 0;
-moz-transition:background-color 0.3s linear 0;
-ms-transition:background-color 0.3s linear 0;
-o-transition:background-color 0.3s linear 0;
}



/* ランキング */
.rankingList{
    text-align:left;
    margin:20px auto;   
	letter-spacing:-0.4em; 
}

.rankingList li{
    display:inline-block;
    vertical-align:top; 
    width:31%;
    margin-left:2%;
    font-size:12px;
    margin-bottom:15px;
    text-align:left;
	letter-spacing:normal;
}

.rankingList li:nth-child(3n){
    margin-right:1%;
}

.rankingList .itemImg{
    text-align:center;
    margin-bottom:5px;
	position:relative;
}

.rankingNum{
	background:#84d2d7;
	color:#fff;	
	border-radius:50%;
	width:22px;
	height:22px;
	line-height:22px;
	display:inline-block;
	position:absolute;
	left:-3px;
	top:-3px;
}

.rankingPrice{
	font-weight:bold;
}

#floatbanner a {
display: block;
width: 100%;/*フロートバナーの横幅*/
height: 38px;/*バナーの縦幅*/
line-height: 38px;
margin: 0;
padding: 0;
position: fixed;
bottom: 0;
right: 0;
color: #FFF!important; 
text-align: center;
font-weight: bold;
background-color: rgba(0,0,0,0.5);/*背景色の透明度と色*/
z-index:9005;}


/* amazon */
.btnWrap {
	text-align:center;
}
.amazonButton {
	width:60%;
	margin:0 auto 10px; 
}

.frame01{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #cccccc #cccccc #cccccc #cccccc;
}

.frame02{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #cccccc #cccccc #cccccc #cccccc;
  padding:10px;
  border-radius: 10px;
}

.frame03{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #cccccc #cccccc #cccccc #cccccc;
  padding:15px;
  border-radius: 10px;
  text-align:center;
}



/*規約行間*/
#policyTT {
	margin:10px 2px 10px 2px;
  	position: relative;
	border-top: 2px solid #84D2D7;
	font-size:18px;
	padding:10px 0 0 25px;
}
#policyTT:before,#policyTT:after{
  position: absolute;
  width: 0;
  padding: 0;
  height: 0%;
  color: #84D2D7;
  content: "";
  left: 0;
  border:0.4em solid;
}
#policyTT:before{
  border-bottom:0.5em solid transparent;
  top:0.4em;
}
#policyTT:after{
  top:0em;
}

.policyTtl {
	background-color: #ECECEC;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
	font-size:16px;
	font-weight:bold;
	padding:10px 10px 10px 20px;
	color:#1D1D1D;
	margin:30px 0 10px 0;
}

.policy p{
	line-height:2.0em;
	color:#313131;
	padding:0 20px;
	}

/*guide*/
.guideP p{
	line-height:2.0em;
	color:#313131;
	padding:0 20px;
	margin:0 10px;
	font-size:12px;
	}

.guideTtl {
	background-color: #F1E8E4;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
	font-size:16px;
	font-weight:bold;
	padding:10px 10px 10px 20px;
	color:#331203;
	margin:10px 0;
}
.guideH {
	padding: 5px 10px 5px 10px;
	margin:20px 0 10px 10px;
	border-left: 5px solid #331203;
	font-size:14px;
}

.ol_style {
 counter-reset: li;
 list-style: none;
 line-height:2.0em;
 color:#313131;
 padding:0 15px;
 font-size:12px;
}
.ol_style > li {
 position: relative;
 margin-bottom: .5em;
 padding-left: 2.5em;
}
.ol_style > li:before {
 content: counter(li) "";
 counter-increment: li;
 position: absolute;
 left: 0;
 width: 1.8em;
 height: 1.8em;
 background: #F1E8E4;
 border-radius: 35px;
 color: #331203;
 line-height: 1.8;
 text-align: center;
}

table.guide {
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width:87%;
	table-layout: fixed;
	margin:0 20px 0 30px;
}
table.guide th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	background: #F1E8E4;
	font-size:14px;
	width:30%;
	color: #331203;
}

table.guide td {
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size:12px;
}

.guideList {
 margin: 10px;
 }
 .guideList:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 }
 .guideList ul{
 border-top: 1px solid #F1E8E4;
 }
 .guideList ul li{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#fff, #f0f0f0);
 border-top: none;
 border-bottom: 1px solid #F1E8E4;
 border-left: 1px solid #F1E8E4;
 border-right: 1px solid #F1E8E4;
 height: 45px;
 margin: 0px;
 }
 .guideList ul li:nth-child(odd) {
 float: left;
 width: 50%;
 }
 .guideList ul li a{
 color: #666;
 font-size: 12px;
 display: block;
 height: 45px;
 margin: 0;
 padding: 15px;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 }
.guideArrow {
 float: right; 
 color:#84D2D7;
	}

/*商品ページ新フォーマット*/
#product{
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  color: #222;
  text-align:left;
}

#product h2{
  text-align:left;
  font-size: 15px;
  margin:0px auto 10px;
 }
 
 #product h3{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 8px;
    background: rgba(142, 187, 191, 0.3);
    line-height: 1.3;
    font-size: 15px;
    font-weight:bold;
    color: #222;
 }
 
 #product .title{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 8px;
    background: #ffdfef;
    line-height: 1.3;
    font-size: 15px;
    font-weight:bold;
    color: #532817;
 }

#product .title-natural{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 8px;
    background: #efffe8;
    line-height: 1.3;
    font-size: 15px;
    font-weight:bold;
    color: #532817;
 }


 #product .caption-text{
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  text-align: left;
  font-size: 10px;
 }
 
#product .center{
  text-align:center;
 }
 
 #p-detail {
 margin:20px 5px 40px 5px;
  padding:10px 20px 20px;
  border: 1px solid #ccc;
  background: #f3f3f3;
 }
 
.item-spec{
    line-height: 1.5em;
    font-size: 12px;
	text-align:left;
}

.item-recommen {
    padding: 20px;
    background: #fff;
}

.item-heading{
    font-size:14px;
	padding:5px;
	border-bottom:#CCC solid 1px;
	color:#222;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:bold;
}


/*** 商品ページ同じデザインリンクボタン**/
/*** ピンク **/
.stbtn::before,
.stbtn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.stbtn,
.stbtn::before,
.stbtn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stbtn {
	font-size:12px;
	display: inline-block;
	width: 300px;
	height: 25px;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	outline: none;
	margin: 0.5em;
	
	border: 1px solid #f1478c;
	background-color: #fd7cb0;
	background-image: -webkit-linear-gradient(top, #fd7cb0, #fa65a0);
	background-image: linear-gradient(to bottom, #fd7cb0, #fa65a0);
	border-radius: 4px;
	color: #fff;
	line-height: 25px;
	-webkit-transition: none;
	transition: none;

}
.stbtn:hover {
	border:1px solid #dd3178;
	background-color: #e7659a;
	background-image: -webkit-linear-gradient(top, #e7659a, #ed5894);
	background-image: linear-gradient(to bottom, #e7659a, #ed5894);
}
.stbtn:active {
	background: #ed5894;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #d93476;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}


/*** ブラウン **/
.stbtn02::before,
.stbtn02::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.stbtn02,
.stbtn02::before,
.stbtn02::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.stbtn02 {
	font-size:12px;
	display: inline-block;
	width: 300px;
	height: 25px;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	outline: none;
	margin: 0.5em;
	
	border: 1px solid #330000;
	background-color: #532817;
	border-radius: 4px;
	color: #fff;
	line-height: 25px;
	-webkit-transition: none;
	transition: none;

}
.stbtn02:hover {
	border:1px solid #692423;
	background-color: #8b3533;
	background-image: -webkit-linear-gradient(top, #8b3533, #692423);
	background-image: linear-gradient(to bottom, #8b3533, #692423);
}
.stbtn02:active {
	background: #692423;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #692423;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}


@media (max-width: 400px){

.stbtn {
	line-height: 25px;
	margin: 0.3em;
}
.stbtn02 {
	line-height: 25px;
	margin: 0.3em;
}


}




/*** 商品ページレスポンシブデザイン ***/
.point{
  width:100%;
  border: 0;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-top:20px;
  margin-bottom:20px;
}
 
.point th{
text-align: center;
vertical-align: middle;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;

}
 
.point td{
  text-decoration:none;
  padding: 6px 8px 5px;
  width: 69%;
  text-align: center;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: middle;

}

.point02{
  width:100%;
  border: 0;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom:20px;
}
 
 .point02 th{
text-align: center;
vertical-align: middle;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 
.point02 td{
  text-decoration:none;
  padding: 6px 8px 5px;
  width: 49%;
  text-align: center;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: middle;
}


.point02top{
  width:100%;
  border: 0;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom:20px;
}
 
 .point02top th{
text-align: center;
vertical-align: top;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 
.point02top td{
  text-decoration:none;
  padding: 6px 8px 5px;
  width: 49%;
  text-align: center;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
}

.point03{
  width:100%;
  border: 0;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom:20px;
}
 
 
 .point03 th{
text-align: center;
vertical-align: middle;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;

}
 
.point03 td{
  text-decoration:none;
  padding: 6px 8px 5px;
  width: 33%;
  text-align: center;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: middle;
}


.itemtitle{
font-size:65px;
}


.lead01{
font-size:23px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho';
padding-top:10px;
text-align: center;
}

.lead02{
font-size:16px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho'; 
padding-bottom:2px; 
border-bottom:dashed #FFFFFF 1px;
text-align: center;
}

.lead02y{
font-size:16px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho'; 
padding-bottom:2px; 
border-bottom:dashed #ffd900 1px;
text-align: center;
}

.lead03{
font-size:20px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho';  
border:1px solid white; 
margin-top:20px;
text-align: center;
}


/*説明文用*/
.sentence01{
font-size:12px; 
line-height:1.8em; 
letter-spacing:2px; 
margin-top:10px; 
margin-bottom:10px;
text-align: left;
}


/*規格内小さい文字用*/
.sentence02{
font-size:13px;  
line-height:1.5em;
text-align: center;
}


.headline01{
font-family: 'Allura', cursive; 
font-size:20px; 
line-height:1.0em;
 margin-top:20px;
 text-align: center;
}
 
.headline02{
font-family: 'Allura', cursive; 
font-size:20px; 
line-height:1.0em;
 margin-top:20px;
 text-align: center;
    border-bottom: 1px dotted #532817;
    padding: 0 10px 10px;
}

@media (max-width: 400px){
.point th{	
  display: list-item;
  width: 100%;
  padding-top:0;
  border-top: none !important;
}
.point td{
  width:100%;
  display:block;
  margin: 0 auto;
  padding: 6px 0px 5px;
  border:none;
  text-align:center;
}

.point02 td{
  width:100%;
  display:block;
  margin: 0 auto;
  padding: 6px 0px 5px;
  border:none;
  text-align:center;
}

.point02top td{
  width:100%;
  display:block;
  margin: 0 auto;
  padding: 6px 0px 5px;
  border:none;
  text-align:center;
}

.point03 td{
  width:100%;
  display:block;
  margin: 0 auto;
  padding: 6px 0px 5px;
  border:none;
  text-align:center;
}

.itemtitle{
font-size:45px;
}

.lead01{
font-size:16px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho';
}

.lead03{
font-size:15px; 
line-height:1.8em; 
letter-spacing:3px; 
font-family: 'Sawarabi Mincho';  
border:1px solid white; 
margin-top:20px;
}

.sentence02{
font-size:9px;
line-height:1.5em;
}


}



/*レスポンシブ用　改行切り替え*/
@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}


.txt-emphasize{
    font-size: 150%;
    color:#CC0000;
    margin-left:5px;
    margin-right:5px;
}

.appeal-box{
     border:solid 2px #532817;
	 padding:15px;
	 margin:20px auto;
	 text-align:center;
}

/*************
サンプルページ用　アイテムレイアウト
*************/

#sample_item{
	width:100%;
	margin:30px auto 30px;
}

#sample_item .samplebox{
	width:33%;
	height:auto;
	float:left;
	text-align:center;
	font-size:xx-small;
	line-height:110%;

	display:inline-block;
	margin-bottom:10px;
}

#sample_item img{
	text-align:center;
	margin:5px auto 4px;
	width:90%;
	height:auto;
	border:solid 1px #CCCCCC;
}

/*! 埋め込み動画をレスポンシブ対応させる */
.video {
position: relative;
height: 0;
padding: 0 0 56.25%;
overflow: hidden;
}
.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.marker_yellow{
background:linear-gradient(rgba(255, 255, 255, 0) 20%, #ffff66);
}
.wishlist-ua-sp .wishlist-add-items .wishlist-add-button{
display:none;
}
.navbar_toggle {
    padding: 7px!important;
}
.navbar_toggle_icon {
    height: 1px!important;
    width: 22px!important;
}